body {
    font-family: Roboto,Arial,sans-serif;
    background: white !important;
}

#root {
    height: 100%;
    display: flex;
    flex-direction: column;
}

#notVerifiedWarning {
    min-width: 99.9%;
    border-radius: 0;
    background: rgb(204, 21, 21);
    border: 2px solid rgb(204, 21, 21);
    border-radius: 6px 6px 6px 6px;
    margin: 2px;
}

#cookieHint {
    border-radius: 0;
    z-index: 1051;
    min-width: 100%;
    float: bottom;
    position: absolute;
}

#logo {
    align-self: center;
    margin-left: 10px;
    cursor: pointer;
}

#toolbar {
    justify-content: space-between;
    display: flex;
    padding: 10px;
    height: 1px;
}

#headerLeft {
    order: 1;
    flex: 1;
    opacity: 1;
    padding-right: 20px;
    overflow: hidden;
    min-width: auto;
    max-width: fit-content;
    align-self: center;
    transition:all 0.1s ease;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    display: flex;
}

#headerRight {
    order: 3;
    flex: 1;
    opacity: 1;
    padding-left: 10px;
    align-self: center;
    overflow: hidden;
    min-width: fit-content;
    max-width: fit-content;
    transition:all 0.1s ease;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    display: flex;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #headerRight {
        flex: inherit;
    }

    #headerLeft {
        flex: inherit;
    }
}

@supports (-ms-accelerator:true) {
    #headerRight {
        flex: inherit;
    }

    #headerLeft {
        flex: inherit;
    }
}

@supports (-ms-ime-align:auto) {
    #headerRight {
        flex: inherit;
    }

    #headerLeft {
        flex: inherit;
    }
}

#headerSearch {
    max-width: 100%;
    order: 2;
    flex: 0.1;
    margin-left: auto;
    transition:flex 0.3s ease;
    align-self: center;
    -webkit-transition: flex 0.3s ease;
    -moz-transition: flex 0.3s ease;
    -o-transition: flex 0.3s ease;
}

#filterIcon {
    align-self: center;
    margin-right: 10px;
}

#headerSearch fieldset {
    top: -14px;
}

#headerSearch svg {
    width: 1em;
    height: 1em;
}

.headerSearchFocused {
    flex: 0.5 !important;
}

.headerSearchFocused fieldset {
    background: white !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    margin-bottom: -2px !important;
}

.headerSearchFocused ~ div {
    min-width: 0 !important;
    flex: 0.5 !important;
}

#headerSearch fieldset {
    border: none;
    background: #f1f3f4;
}

#headerSearch .autoSuggestField {
    z-index: 1;
    padding-left: 7px !important;
}

#headerSearch .autoSuggestField :last-child span {
    background: transparent;
}

.searchCaption {
    padding-right:4px;
}

#searchOverlay {
    height: 100vh;
    width: 100vw;
    z-index: -1;
    position: fixed;
    touch-action: none;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-tap-highlight-color: transparent;
    opacity: 1;
    transition: opacity 225ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}

#lightboxBackdrop {
    background-color: rgba(0, 0, 0, 0.5) !important;
}

.searchOverlayHidden {
    height: 0 !important;
    width: 0 !important;
    opacity: 0 !important;
}

.headerSearchFocusedToolbar {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.dropdownIndicator {
    color: gray;
    margin-top: 8px;
    margin-left: 5px;
    margin-right: 8px;
    margin-bottom: 5px;
}

.dropdownIndicator svg {
    width: 0.8em;
    height: 0.8em;
}

.appTitle {
    align-self: center;
    flex-shrink: 1;
    padding-left: 15px;
}

.appTitle > a {
    color: white;
    text-decoration: none;
}

.appTitle > span {
    font-size: 22px;
    font-family: Arial,sans-serif !important;
}

.appTitle > a:hover {
    color: lightsteelblue;
    text-decoration: none;
}

.grow {
    flex-grow: 1;
}

#main {
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
}

#drawer {
    width: 20%;
    transition: all 150ms ease-in-out !important;
    height: 100%;
}

#drawer > div {
    border: none;
}

.drawer-close {
    width: 0 !important;
}

#drawer > span {
    font-family: Roboto,Arial,sans-serif !important;
}

#content {
    max-width: 100%;
    height: 100%;
    flex-grow: 1;
}

#content > div {
    overflow: auto;
    height: 100%;
    box-shadow: none;
    display: flex;
    border-radius: 0;
    flex-direction: column;
}

#contentChildren {
    flex-grow: 1;
}

.speedDialContainer {
    float: right;
}

.speedDial {
    bottom: 15px;
    right: 15px;
    position: fixed;
    align-self: end;
}

#footer {
    margin-top: 7px;
    margin-bottom: 7px;
    display: flex;
    flex-direction: row-reverse;
}

.spanLink {
    padding-left: 10px;
    padding-right: 10px;
    color: darkgray;
}

.cookieSpanLink {
    color: white;
}

.cookieSpanLink:hover {
    cursor: pointer;
}

.spanDif {
    padding-left: 5px;
    padding-right: 5px;
    color: darkgray;
}

.spanLink:hover {
    cursor: pointer;
}

.partOfChip:hover {
    cursor: pointer;
}

#loginForm {
    width: 100%;
    display: flex;
    align-content: center;
    justify-content: center;
    margin-top: 10%;
}

#loginForm > div {
    display: flex;
    flex-direction: column;
}

#loginButtons {
    margin-top: 24px;
    margin-left: 20%;
}

.details {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap-reverse;
    justify-content: center;
    padding-bottom: 2% !important;
}

.detailsPaper {
    margin-top: 10px !important;
    width: 45vh !important;
    flex-shrink: 0;
    margin-right: -3px !important;
}

.media {
    align-self: center;
    margin-top: 10px !important;
    height: 55vh !important;
    width: 47.5vh !important;
    flex-shrink: 0;
}

/*
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1281px) {
    #main {
        height: calc(100vh - 64px);
    }

    #drawer > div {
        width: 100%;
        position: inherit;
    }

    .exclusiveToggle {
        float: right;
        margin-top: 6px !important;
        margin-left: auto !important;
    }

    #headerSearch:hover:not(.headerSearchFocused){
        flex: 0.11;
    }
}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media (min-width: 1025px) and (max-width: 1280px) {
    #main {
        height: calc(100vh - 64px);
    }

    #drawer > div {
        width: 100%;
        position: inherit;
    }

    .exclusiveToggle {
        margin-top: 6px !important;
        margin-left: -14px !important;
    }

    #headerSearch:hover:not(.headerSearchFocused){
        flex: 0.11;
    }
}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    #main {
        height: calc(100vh - 64px);
    }

    #drawer > :last-child {
        width: 50%;
    }

    #headerSearch fieldset {
        background: transparent;
        border: none;
    }

    #headerSearch .dropdownIndicator {
        color: white;
    }

    .headerSearchFocused {
        z-index: 1000 !important;
        flex: 1 !important;
        padding-left: -10px !important;
        width: 100vw !important;
        height: 64px !important;
        background: white !important;
    }

    .headerSearchFocused ~ div {
        max-width: 0 !important;
        flex: 0.1 !important;
        padding: 0 !important;
    }

    .headerSearchFocused fieldset {
        background: white !important;
    }

    .paper {
        top: 56px !important;
    }

    .headerSearchFocused .dropdownIndicator {
        padding-top: 4px;
        margin-top: 0 !important;
        color: gray !important;
    }

    .headerSearchFocused .autoSuggestField {
        height: 64px !important;
    }

    .detailsPaper {
        max-width: 39vh;
    }

    .media {
        height: 30vh !important;
        width: 32.5vh !important;
    }

    .storyAdd > :first-child {
        display: block !important;
    }

    .formButtons {
        width: 100% !important;
    }

    .exclusiveToggle {
        margin-top: 6px !important;
        margin-left: -14px !important;
    }
}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 861px) and (max-width: 1024px) and (orientation: landscape) {
    #main {
        height: calc(100vh - 126px);
    }

    #drawer {
        width: 30%;
    }

    #drawer > div {
        width: 100%;
        position: inherit;
    }

    #headerSearch {
        max-width: 100%;
        order: 2;
        flex: 0.15;
        margin-left: auto;
        transition:flex 0.3s ease;
        align-self: center;
        -webkit-transition: flex 0.3s ease;
        -moz-transition: flex 0.3s ease;
        -o-transition: flex 0.3s ease;
    }

    .media {
        height: 35vh !important;
        width: 32.5vh !important;
    }

    .storyAdd > :first-child {
        display: block !important;
    }

    .formButtons {
        width: 100% !important;
    }

    .exclusiveToggle {
        margin-top: 6px !important;
        margin-left: -14px !important;
    }
}

/*
  ##Device = Mobiles (landscape)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 861px) and (orientation: landscape) {
    #main {
        height: calc(100vh - 64px);
    }

    #drawer > :last-child {
        width: 60%;
    }

    .media {
        height: 53vh !important;
        width: 32.5vh !important;
    }

    .detailsPaper {
        max-width: 94vh;
    }

    #headerSearch fieldset {
        background: transparent;
        border: none;
    }

    #headerSearch .dropdownIndicator {
        color: white;
    }

    .headerSearchFocused {
        z-index: 1000 !important;
        flex: 1 !important;
        padding-left: -10px !important;
        width: 100vw !important;
        height: 64px !important;
        background: white !important;
    }

    .headerSearchFocused ~ div {
        max-width: 0 !important;
        flex: 0.1 !important;
        padding: 0 !important;
    }

    .headerSearchFocused fieldset {
        background: white !important;
    }

    .paper {
        top: 56px !important;
    }

    .headerSearchFocused .dropdownIndicator {
        padding-top: 4px;
        margin-top: 0 !important;
        color: gray !important;
    }

    .headerSearchFocused .autoSuggestField {
        height: 64px !important;
    }

    .storyAdd > :first-child {
        display: block !important;
    }

    .formButtons {
        width: 100% !important;
    }

    .exclusiveToggle {
        margin-top: 6px !important;
        margin-left: -14px !important;
    }
}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/
@media (min-width: 481px) and (max-width: 767px) and (orientation: landscape) {
    #main {
        height: calc(100vh - 64px);
    }

    #drawer > :last-child {
        width: 60%;
    }

    #headerSearch fieldset {
        background: transparent;
        border: none;
    }

    #headerSearch .dropdownIndicator {
        color: white;
    }

    .headerSearchFocused {
        z-index: 1000 !important;
        flex: 1 !important;
        padding-left: -10px !important;
        width: 100vw !important;
        height: 64px !important;
        background: white !important;
    }

    .headerSearchFocused ~ div {
        max-width: 0 !important;
        flex: 0.1 !important;
        padding: 0 !important;
    }

    .headerSearchFocused fieldset {
        background: white !important;
    }

    .paper {
        top: 48px !important;
    }

    .headerSearchFocused .dropdownIndicator {
        padding-top: 4px;
        color: gray !important;
    }

    .formButtons {
        width: 100% !important;
    }

    .exclusiveToggle {
        margin-top: 6px !important;
        margin-left: -14px !important;
    }
}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 480px)  {
    #toolbar {
        min-height: 56px !important;
    }

    #drawer > :last-child {
        width: 80%;
    }

    #main {
        height: calc(100vh - 56px);
    }

    #headerSearch fieldset {
        background: transparent;
        border: none;
    }

    #headerSearch .dropdownIndicator {
        color: white;
    }

    .headerSearchFocused {
        z-index: 1000 !important;
        flex: 1 !important;
        padding-left: -10px !important;
        width: 100vw !important;
        height: 56px !important;
        background: white !important;
    }

    .headerSearchFocused ~ div {
        max-width: 0 !important;
        flex: 0.1 !important;
        padding: 0 !important;
    }

    .headerSearchFocused fieldset {
        background: white !important;
    }

    .paper {
        top: 48px !important;
    }

    .headerSearchFocused .dropdownIndicator {
        padding-top: 4px;
        margin-top: 0 !important;
        color: gray !important;
    }

    .headerSearchFocused .autoSuggestField {
        height: 56px !important;
    }

    #loginForm {
        width: 104%;
        display: block;
        align-content: center;
        justify-content: center;
        height: 100vh;
        margin: -2%;
    }

    #loginForm > div {
        height: 100%;
    }

    #loginButtons {
        margin-top: 24px;
        margin-left: 31%;
    }

    div[class^="MuiSnackbar-root-"] {
        top: 0 !important;
    }

    .storyAdd > :first-child {
        display: block !important;
    }

    .formButtons {
        width: 100% !important;
    }

    .exclusiveToggle {
        margin-top: 6px !important;
        margin-left: -14px !important;
    }

    .media {
        width: 100% !important;
    }

    .detailsPaper {
        width: 100% !important;
        padding-left: 0;
        padding-right: 0;
    }

    .spanLink {
        padding-left: 4px;
        padding-right: 4px;
        color: darkgray;
    }

    .spanDif {
        padding-left: 2px;
        padding-right: 2px;
    }
}

.usStoryContainer {
    width: 100%;
}

.usStoryDetails {
    padding-left: 5px;
}

#us {
    z-index: 1;
    align-self: center;
}

.switch span {
    font-weight: 500;
    color: white;
}

.switchEditor span {
    font-weight: 500;
    color: black;
}

.scroll-horizontal {
    overflow-y: hidden !important;
    padding: 0;
    padding-top: 5px;
}

.gridList {
    flex-wrap: nowrap !important;
    transform: translateZ(0) !important;
    height: 150px;
}

.titleBar {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.3) 70%, rgba(0, 0, 0, 0) 100%) !important;
}

.coverGallery {
    flex-wrap: nowrap !important;
    padding-bottom: 2% !important;
}

.coverGalleryHeader {
    color: rgba(0, 0, 0, 0.54);
    margin-bottom: 0 !important;
}

.tile {
    width: 25% !important;
    height: 140px !important;
}

.tile:hover {
    cursor: pointer;
}

.breadCrumbLink:hover {
    cursor: pointer;
    opacity: 0.7;
}

.navArrow {
    margin-bottom: -5px !important;
}

.navArrowLeft {
    margin-left: -5px;
    margin-right: 5px;
}

.table {
    align-self: center !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.table td {
    max-width: 50vw !important;
}

.media {
    background-size: contain !important;
    background-position: center !important;
    background-color: rgba(0, 0, 0, 0.1) !important;
    border-width: 1px !important;
    border-color: darkgray !important;
    border-style: solid !important;
    margin-left: 10px;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);
}

.media:hover {
    cursor: pointer;
}

.mobileCover {
    padding-right: 7px;
}

.detailsPaper {
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
    display: flex;
    padding: 5px;
    border-radius: 0 !important;
    margin-left: 5px
}

.detailsPaper > table > tbody > :last-child > td
{
    border-color: white !important;
    border: none !important;
}

.stories {
    width: 100%;
}

.story {
    border-radius: 0 !important;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
}

.storyAdd {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.storyAdd > :first-child {
    flex-direction: column;
    align-items: baseline;
    width: 100%;
}

.storyAddInputContainer {
    width: 100%;
    justify-content: space-around;
    padding-right: 0 !important;
}

.storyAddPanel {
    width: 100% !important;
    margin-top: 0 !important;
    margin-bottom: 16px !important;
}

.storyAddContainer {
    display: flex !important;
    align-items: center !important;
}

.storyTitle {
    justify-content: space-between;
    display: flex;
    flex-grow: 1;
}

.storyTitleSimple {
    padding-right: 0 !important;
}

.cardContent a {
    text-decoration: none;
}

.chip {
    max-width: 93%;
    height: 27px !important;
    margin-right: 5px !important;
    align-self: center;
    margin-bottom: 2px !important;
}

.heading {
    align-self: center;
}

.chips {
    display: flex !important;
}

div[class^="MuiExpansionPanelSummary-content-"] {
    margin: 4px 0 !important;
}

.loading {
    width: 50px !important;
}

.queryResult {
    padding: 15px;
    display: flex;
}

.queryResultText {
    padding-left: 10px;
    align-self: center;
}

.issueStoryIssue {
    font-size: 0.875rem;
}

.issueStoryIssueItem {
    justify-content: space-between !important;
    padding: 6px !important;
}

.issueStoryIssueButton {
    justify-self: end;
}

.issueStoryIssuePublisher {
    color: rgba(0, 0, 0, 0.54) !important;
}

.headingAddInfo {
    color: rgba(0, 0, 0, 0.54) !important;
}

.headingContainer {
    align-self: center;
}

.issueStoryIssueList {
    width: 100% !important;
    padding-top: 0 !important;
}

.noRelationsWarning {
    padding-left: 17px;
}

.itemContainer {
    display: flex !important;
    justify-content: space-between;
}

.editButton {
    float: right;
}

.verifiedBadge {
    margin-top: 7px;
}

#form-delete-dialog-title > h2 {
    display: flex !important;
}

.deleteTitleIcon {
    padding-right: 5px;
    align-self: center;
    padding-bottom: 2px;
}

.field {
    margin-top: 6px !important;
    margin-right: 6px !important;
}

.fieldFileUpload > div > div {
    width: 100% !important;
}

.field30 {
    width: calc(30% + 6px);
}

.field35 {
    width: calc(35% + 6px);
}

.field40 {
    width: calc(40% - 5px);
}

.field35 {
    width: calc(40% + 6px);
}

.field50 {
    width: 50%;
}

.field100 {
    width: 100% !important;
}

.field25 {
    width: 25%;
}

.field73 {
    width: 70%;
}

.field75 {
    width: 71.7%;
}

.field95 {
    width: 92.6%;
}

.field15 {
    width: 15%;
}

.field10 {
    width: 10%;
}

.field5 {
    width: 5%;
}

.field3 {
    width: 3%;
}

.field60 {
    width: 58.4%;
}

.addWith {
    margin-top: 21px !important;
    color: darkgray !important;
    margin-bottom: 12px !important;
}

.formButtons {
    width: 35%;
}

.createButton {
    float: right;
}

.itemText {
    white-space: normal;
}

.selected > span {
    font-weight:bold;
}

.sticky {
    position: sticky !important;
    background-color: #ffffff;
    z-index: 1;
    top: 0;
}

#list {
    overflow: auto;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.mobileChip {
    width: 15.5px !important;
}

.issuePreview {
    margin-bottom: 10px;
    width: 100%;
}

.issuePreview h6 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}

.issueTitleContainer {
    display: flex;
    align-items: flex-end;
    text-align: left;
}

.issuePreviewTitle {
}

.issuePreviewSubTitle {
    width: auto;
    padding-left: 5px;
    padding-bottom: 3px;
}

.itemTitle {
    display: inline-block !important;
    padding-right: 10px !important;
}

.parentTitle {
    color: rgba(0, 0, 0, 0.54) !important;
    display: inline-block !important;
}

.issuePreview:hover {
    cursor: pointer;
}

.history {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.history > div {
    width: 100%
}

.lastAdded {
    font-weight: initial;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
}

.snackbarbtn > span {
    color: white;
}

.left {
    float: left;
}

.right {
    float: right;
}

.addBtn {
    left: -23px !important;
    top: 8px !important;
}

.addBtnFilter {
    left: -5px !important;
    top: 10px !important;
}

.withVariants {
    margin-left: 5px !important;
    padding-top: 5px !important;
}

.removeBtn {
    margin-bottom: 16px !important;
}

.removeBtnCover {
    float: right;
    bottom: 50px;
    color: rgba(255, 255, 255, 0.54) !important;
}

.exclusiveToggle {
    margin-top: 6px !important;
}

.createCardBoxes {
    overflow: inherit !important;
}

/*Autosuggest Theme*/
.noOptionsMessage {
    padding: 10px;
}

.singleValue {
    font-size: 16px !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 95% !important;
}

.placeholder {
    font-size: 16px !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 95% !important;
}

.paper {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    max-width: 100%;
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2), 0px 2px 2px 0px rgba(0,0,0,0.14), 0px 3px 1px -2px rgba(0,0,0,0.12) !important;
    transform: translate(0px, 0px);
    transition: transform 225ms cubic-bezier(0, 0, 0.2, 1) 0ms;
}

.valueContainer {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
    align-items: center;
    overflow: hidden;
}

.autoSuggestField {
    display: flex !important;
    padding: 0 !important;
    margin-top: -6px !important;
}

.autoSuggestInput {
    box-sizing: content-box;
    width: 2px;
    background: 0px center;
    border: 0px;
    font-size: inherit;
    opacity: 1;
    outline: 0px;
    padding: 0px;
    color: inherit;
}

.menuButton {
    margin-left: 12px;
    margin-right: 20px;
}

.individualListContainer {
    padding-bottom: 3px;
    display: flex;
    flex-wrap: wrap;
}
.individualListContainer p {
    align-self: center;
    padding-right: 5px;
}

.typeListEntryPlaceholder {
    padding-top: 16px !important;
    padding-bottom: 16px !important;
}

.issuePreviewHeaderPlaceholder {
}

.placeholderTypographyLine {
    margin-top:8px !important;
}

.placeholderTypographyLine > div {
    height: 0.4em !important;
}

.cardHeaderPlaceholder {
    margin-top: 20px;
}

.mediaPreview {
    max-height: 100% !important;
    max-width: 100% !important;
    min-height: 100% !important;
    min-width: 100% !important;
}

.storiesPreview {
    margin: 0 !important;
}

.storyPreview {
    margin: 26px 0 !important;
    width: 50% !important;
    padding-right: 0 !important;
}

.storyPreviewLine {
    height: unset !important;
}

/*Copyright (c) 2019 Semantic UI under MIT license*/
.ui.placeholder{
    position:static;
    overflow:hidden;
    -webkit-animation:placeholderShimmer 2s linear;
    animation:placeholderShimmer 2s linear;
    -webkit-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
    background-color:#fff;
    background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.08)),color-stop(15%,rgba(0,0,0,.15)),color-stop(30%,rgba(0,0,0,.08)));
    background-image:-webkit-linear-gradient(left,rgba(0,0,0,.08) 0,rgba(0,0,0,.15) 15%,rgba(0,0,0,.08) 30%);
    background-image:linear-gradient(to right,rgba(0,0,0,.08) 0,rgba(0,0,0,.15) 15%,rgba(0,0,0,.08) 30%);
    background-size:1200px 100%;
    max-width:30rem
}
@-webkit-keyframes placeholderShimmer{
    0%{
        background-position:-1200px 0
    }
    100%{
        background-position:1200px 0
    }
}
@keyframes placeholderShimmer{
    0%{
        background-position:-1200px 0
    }
    100%{
        background-position:1200px 0
    }
}
.ui.placeholder+.ui.placeholder{
    margin-top:2rem
}
.ui.placeholder+.ui.placeholder{
    -webkit-animation-delay:.15s;
    animation-delay:.15s
}
.ui.placeholder+.ui.placeholder+.ui.placeholder{
    -webkit-animation-delay:.3s;
    animation-delay:.3s
}
.ui.placeholder+.ui.placeholder+.ui.placeholder+.ui.placeholder{
    -webkit-animation-delay:.45s;
    animation-delay:.45s
}
.ui.placeholder+.ui.placeholder+.ui.placeholder+.ui.placeholder+.ui.placeholder{
    -webkit-animation-delay:.6s;
    animation-delay:.6s
}
.ui.placeholder,.ui.placeholder .image.header:after,.ui.placeholder .line,.ui.placeholder .line:after,.ui.placeholder>:before{
    background-color:#fff
}
.ui.placeholder .image:not(.header):not(.ui){
    height:100px
}
.ui.placeholder .square.image:not(.header){
    height:0;
    overflow:hidden;
    padding-top:100%
}
.ui.placeholder .rectangular.image:not(.header){
    height:0;
    overflow:hidden;
    padding-top:75%
}
.ui.placeholder .line{
    position:relative;
    height:.85714286em
}
.ui.placeholder .line:after,.ui.placeholder .line:before{
    top:100%;
    position:absolute;
    content:'';
    background-color:inherit
}
.ui.placeholder .line:before{
    left:0
}
.ui.placeholder .line:after{
    right:0
}
.ui.placeholder .line{
    margin-bottom:.5em
}
.ui.placeholder .line:after,.ui.placeholder .line:before{
    height:.5em
}
.ui.placeholder .line:not(:first-child){
    margin-top:.5em
}
.ui.placeholder .header{
    position:relative;
    overflow:hidden
}
.ui.placeholder .line:nth-child(1):after{
    width:0%
}
.ui.placeholder .line:nth-child(2):after{
    width:50%
}
.ui.placeholder .line:nth-child(3):after{
    width:10%
}
.ui.placeholder .line:nth-child(4):after{
    width:35%
}
.ui.placeholder .line:nth-child(5):after{
    width:65%
}
.ui.placeholder .header .line{
    margin-bottom:.64285714em
}
.ui.placeholder .header .line:after,.ui.placeholder .header .line:before{
    height:.64285714em
}
.ui.placeholder .header .line:not(:first-child){
    margin-top:.64285714em
}
.ui.placeholder .header .line:after{
    width:20%
}
.ui.placeholder .header .line:nth-child(2):after{
    width:60%
}
.ui.placeholder .image.header .line{
    margin-left:3em
}
.ui.placeholder .image.header .line:before{
    width:.71428571rem
}
.ui.placeholder .image.header:after{
    display:block;
    height:.85714286em;
    content:'';
    margin-left:3em
}
.ui.placeholder .header .line:first-child,.ui.placeholder .image .line:first-child,.ui.placeholder .paragraph .line:first-child{
    height:.01px
}
.ui.placeholder .header:not(:first-child):before,.ui.placeholder .image:not(:first-child):before,.ui.placeholder .paragraph:not(:first-child):before{
    height:1.42857143em;
    content:'';
    display:block
}
.ui.inverted.placeholder{
    background-image:-webkit-gradient(linear,left top,right top,from(rgba(255,255,255,.08)),color-stop(15%,rgba(255,255,255,.14)),color-stop(30%,rgba(255,255,255,.08)));
    background-image:-webkit-linear-gradient(left,rgba(255,255,255,.08) 0,rgba(255,255,255,.14) 15%,rgba(255,255,255,.08) 30%);
    background-image:linear-gradient(to right,rgba(255,255,255,.08) 0,rgba(255,255,255,.14) 15%,rgba(255,255,255,.08) 30%)
}
.ui.inverted.placeholder,.ui.inverted.placeholder .image.header:after,.ui.inverted.placeholder .line,.ui.inverted.placeholder .line:after,.ui.inverted.placeholder>:before{
    background-color:#1b1c1d
}
.ui.placeholder .full.line.line.line:after{
    width:0%
}
.ui.placeholder .very.long.line.line.line:after{
    width:10%
}
.ui.placeholder .long.line.line.line:after{
    width:35%
}
.ui.placeholder .medium.line.line.line:after{
    width:50%
}
.ui.placeholder .short.line.line.line:after{
    width:65%
}
.ui.placeholder .very.short.line.line.line:after{
     width:80%
 }

.ui.placeholder .extremly.short.line.line.line:after{
    width:90%
}

.ui.fluid.placeholder{
    max-width:none
}

/*Bouncing balls*/
.ballsContainer {
    margin: auto;
    text-align: center;
    padding-top: 35px;
}

div div.ball {
    width: 10px;
    position: relative;
    display: inline-block;
    margin: 5px;
    height: 10px;
    border-radius: 50%;
    z-index: 999;
}

.ball-one {
    background-color: #546e7a;
    animation: jump .5s ease 0s infinite alternate;
}

.ball-two {
    background-color: #546e7a;
    animation: jump .5s ease .15s infinite alternate;
}

.ball-three {
    background-color: #546e7a;
    animation: jump .5s ease .25s infinite alternate;
}

@keyframes jump {
    0% {transform: scaleY(.8);}
    100% {
        transform: translateY(-30px);
    }
}
